
Redmine - Defect #15208

Time issues when log spend time manual

2013-10-28 08:51 - dejan dudukovic

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.3.1

Description

When i want to log time manual, time goes up to 100 minutes.

But one hour have 60 minutes , this is very confusing when I want to log time or read how much time somebody spent on some

issues.

History

#1 - 2013-10-31 04:50 - Mischa The Evil

- Status changed from New to Needs feedback

Please explain what error you are experiencing and where it happens. But be aware of FAQ#The-time-calculations-in-Spent-time-Reports-are-wrong.

#2 - 2013-10-31 08:30 - dejan dudukovic

oh you use Decimal time for Calculating.

thx for explanation.

#3 - 2013-10-31 14:18 - Etienne Massip

- Status changed from Needs feedback to Closed

- Resolution set to Invalid
